
/*------------------------------------ TEXT ----------------------------------*/
.tx_main
{
  font-family : Arial;
  font-size : 12px;
  color : #464645;
  text-align: justify;
  margin-left: 7px;
  word-spacing: 3px;
  line-height: 14px;
  word-spacing: 1px;
  /*text-indent:50px;*/
}

h2
{
  font-family: Arial;
  font-size : 12px;
}

/*------------------------------------ LIST ----------------------------------*/
ul.list_1 
{
  list-style-type: disc;
  color: #E31CB7;
}

.fb_br_text
{
  font-family : Arial;
  font-size : 12px;
  color : #FFFFFF;
}

/*----------------------------- FREE IMAGES BANNER ---------------------------*/
.fb_free_bnr_wrap
{
  position: relative;
  left: 461px;
  margin: 0px;
  padding: 0px;
  height: 21px;
  top: 0px;
  width: 1%;
  background: #ECEDEF;
}

.fb_free_bnr_1
{
  position: absolute;
  display: box;
  font-family : Arial;
  font-size : 12px;
  color : #000000;
  width: 74px;
  height: 74px;
  top: 0px;
  left: 0px;
  z-index: 3;
  margin: 0px;
  padding: 0px;
  width: 17px;
  height: 21px;
  left: 0px;
  text-align: right;
}

/*------------------------------------ TEXT ----------------------------------*/
.tx_in_main
{
  font-family : Arial;
  font-size : 12px;
  color : #464645;
  text-align: justify;
  margin: 0px;
  padding: 7px;
  word-spacing: 3px;
  line-height:14px;
  word-spacing: 1px;
  background: #EEEFEC;
  /*text-indent:50px;*/
}

.txt_article_bnr_header_large /*Text in bars*/
{
  position: absolute;
  display: inline;
  font-family: Arial;
  font-size: 24px;
  height: 24px;
  line-height: 24px;
  width: 100%;
  color : #FFFFFF;
  z-index: 2;
  text-align: center;
}

.txt_article
{
  font-family: Arial;
  font-size: 12px;
  color: #2F2F2F;
  text-align: justify;
}

/*------------------------------------ LIST ----------------------------------*/
ul.txt_ul_1
{
  position: relative;
  margin: 0px;
  padding: 7px 0px 0px 16px;
  left: 0px;
}

li.txt_li_1
{
  list-style: disc outside;
  list-style position:outer;
  color: #E31CB7;
  left: 0px;
  padding: 0px 0px 5px 0px;
  vertical-align: middle; 
}

.txt_article_list
{
  color: #2F2F2F;
  text-align: justify;
}